/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;                               /* обнуляем отступы и убираем бордюры */
	vertical-align: baseline;          /* приводим все к одной базовой линии */
	background: transparent;      /* чтобы не проскакивали левые фоны, установленные по умолчанию */
	font-size: 100%;                     /* размер шрифта всем одинаковый */
}
a {                                      	     /* ссылка не в общем списке чтобы не сбрасывать outline по умолчанию */
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	outline:none;
}
table {						/* устраняем отступы между ячейками таблицы */
	border-collapse: collapse; 
	border-spacing: 0;
}
td, td img {
	vertical-align: top;			/* возвращаем привычное вертикальное выравнивание */
} 
input, select, button, textarea {
	margin: 0; 				/* убираем отступы по умолчанию для элементов форм (в частности для checkbox и radio) */
	font-size: 100%; 			/* делаем размер шрифтов везде одинаковым */
	outline: none;
}
input[type="text"], input[type="password"], textarea {
	padding: 0; 				/* убираем внутренние отступы для текстовых полей */
}
input[type="checkbox"] { 		/* вертикальное выравнивание чекбоксов и радиобатонов относительно меток */
	vertical-align: bottom;
}
input[type="radio"] {
	vertical-align: text-bottom;
}
sub {
	vertical-align: sub;
	font-size: smaller;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
nav ul {
	 list-style:none;
}
/* --------------- /reset.css --------------- */

/* --------------- базовые настройки ---------*/
html {
	min-height:100%; /* всегда показываем вертикальную полосу прокрутки  */
}
body {
    color: #f8f8f8;
	text-align: center;
	font-size: 1em; /* используем безопасные шрифтовые CSS стеки */
	min-height:100%;
     background: url('../images/main-bg.jpg') no-repeat center center; background-size: cover; min-height:100%;
    opacity: 0.9;
}
header {
    overflow: hidden;
}
a, a:visited { /* порядок правил для ссылок имеет значение */
	color: #fff;
	text-decoration: underline;
}
a:hover {
	color: #fff;
	text-decoration:none;
}
a:focus, a:active {
	color: #fff;
	text-decoration: underline;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
img{

	max-width: 100%;
}
.clr{
	clear:both;
}
.clearfix:after {
    clear: both;
    content: "";
    display: table;
}
.center {
	margin: 0 auto; max-width: 1110px; padding-left: 17px; padding-right: 17px; overflow: hidden;
}
.strike {
	text-decoration: line-through;
}
/* --------------- /базовые настройки ---------*/

/* --------------- Модальное окно ---------*/
.overlay {
    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, .0);

    position: fixed;
    top: 0;
    left: 0;
    z-index: 998;

    display: none;
}
.overlay2 {
    width: 100%;
    height: 100%;


    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;

    display: none;
}

.modal {
    width: 235px;
    padding: 27px 15px 0px 15px;

    background: #10121e;
    text-align: center;

    float: right;
    position: absolute;
    top: 120px;
    right: 35px;
    z-index: 1000;
    border-radius: 30px;
    display: none;
}
.modal2 {
    width: 800px;
    height: auto;
    padding: 0px;

    text-align: center;

    top: 100px;
    left: 50%;
    z-index: 1000;
    margin-left: -400px;
    
    display: none;
}
#iframe-vid{
    width: 100%;
    height: 100%;
}

.open-modal {
		overflow-y: hidden;
}

.form-group2 p {
    font-family: 'Catamaran', sans-serif;
    font-weight: 100;
    font-size: 14px;
    text-align: left;
}
.form-group2 p.form-email-text {
    margin-top: 35px;
}
.form-group2 p.form-comment-text {
    margin-top: 35px;
}

input, select, button, textarea {
    width: 98%;
    background: none;
    border-bottom: 1px solid #fff;
    border-top: none;
    border-left: none;
    border-right: none;
}

input::-webkit-input-placeholder {
	color: #fff;
    opacity: 0.44;
}
input::-moz-placeholder {
	color: #fff;
    opacity: 0.44;
}
    textarea::-webkit-input-placeholder {
        line-height: ;
        opacity: 0.44;
        font-size: 14px;
        font-family: 'Catamaran', sans-serif;
        color: #fff;
        line-height: 9.8;
       height: 80px;
        
    }
    textarea::-moz-placeholder {
        line-height: ;
        opacity: 0.44;
        font-size: 14px;
        font-family: 'Catamaran', sans-serif;
        color: #fff;
        line-height: 9.8;
       height: 80px;
        
    }


input[type="name"], input[type="email"], input[type="comment"], input[type="login"], input[type="password"], input[type="text"], textarea {
    color: #fff;
    padding: 10px 0 8px 0;
    font-size: 14px;
    font-family: 'Catamaran', sans-serif;
}

textarea {
    height: 80px;
}
a.form-btn {
    width: 93.2px;
    color: #fff;
    font-size: 14px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 100;
    border: 1px solid #fff;
    border-radius: 25px;
    padding: 5px 0;
    margin: 30px auto 20px auto;
    text-decoration: none;
    display: block;
}
a.form-btn:hover {
    font-weight: 400;
    cursor: pointer;
}
button {
    width: 15%;
    color: #fff;
    font-size: 14px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 100;
    border: 1px solid #fff;
    border-radius: 25px;
    width: 39%;
    padding: 5px 0;
    margin: 30px 0 20px 0;
}
button:hover {
    font-weight: 400;
    cursor: pointer;
}
p.login-error {
    color: #e06b6b;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Catamaran', sans-serif;
    padding-top: 35px;
    opacity: 0.8;
    text-align: left;
}
p.js-form-message {
    color: #e06b6b;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Catamaran', sans-serif;
    padding-top: 0px;
    opacity: 0.8;
    text-align: center;
    position: absolute;
    bottom: 59px;
    left: 63px;
}
p.js-form-message2 {
    color: #e06b6b;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Catamaran', sans-serif;
    padding-top: 0px;
    opacity: 0.8;
    text-align: left;
     position: absolute;
    bottom: 59px;
    left: 50px;
}
.thanks-after p {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Catamaran', sans-serif;
    padding-top: 10px;
    padding-bottom: 30px;
    text-align: left;
}


.thanks-after {
    display: none;
}

/* --------------- /Модальное окно ---------*/










/* --------------- Header ---------*/
.header-contact {
    position: absolute;
    margin-top: 44px;
    right: 14px;
    
}
.header-contact a {
    float: left;
    font-family: 'Catamaran', sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #f8f8f8;
    background: rgba(225,225,225,0.07);
    padding: 9px 18px 11px 18px;
    text-decoration: none;
    border-radius: 30px;
    margin-right: 25px;
}
.header-contact img {
    padding-top: 5px;
    padding-left: 10px;
}
.header-contact a:hover  {
    background: rgba(225,225,225,0.14)!important;
}
.header-menu {
    height: 92px;
}
/* --------------- /Header ---------*/





/* --------------- Body ---------*/
.slide-1 {
    width: 100%;
    margin-top: 100px;
}

.slide-1 h1 {
    font-family: 'Advent Pro', sans-serif;
    font-weight: 100;
    font-size: 70px;
    margin: 36px 0 3px 0;
    letter-spacing: 20px;
}
.slide-1 h3 {
    font-family: 'Catamaran', sans-serif;
    font-weight: 100;
    font-size: 24px;
    letter-spacing: 12px;
}
.slide-1 p {
    font-family: 'Catamaran', sans-serif;
    font-weight: 100;
    width: 38%;
    margin: 0 auto;
    font-size: 18px;
    padding: 75px 0 0 0;
}

/* --------------- /Body ---------*/





@media only screen and (min-width:1024px) and (max-width:1100px){
    .center {
        width: 990px; padding: 0 17px;
    }
    
   
}






@media only screen and (min-width:768px) and (max-width:1023px){
    .center {
        width: 738px; padding: 0 15px;
    }
    .slide-1 p {
        width: 60%;
        padding: 70px 0 70px 0;
    }
    .slide-1 {
        margin-top: 125px;
    }
   
}







@media only screen and (min-width:600px) and (max-width:767px) {
    
    .center {
        width: 580px; padding: 0 10px;
    }
    .slide-1 p {
        width: 90%;
        padding: 50px 0 50px 0;
    }
      .header-contact {
        right: none;
        position: fixed;
        width: 286px;
        left: 50%;
        margin-left: -131px;
        margin-top: 20px;
    }
    .modal {
        position: fixed;
        right: none;
        left: 50%;
        margin-left: -133px;
        top: 85px;
    }

    .slide-1 {
        margin-top: 40px;
    }
    
   
}


@media only screen and (min-width:480px) and (max-width:599px) {
    .slide-1 p {
        width: 90%;
        padding: 50px 0 50px 0;
    }
      .header-contact {
        right: none;
        position: fixed;
        width: 286px;
        left: 50%;
        margin-left: -131px;
        margin-top: 20px;
    }
    .modal {
        position: fixed;
        right: none;
        left: 50%;
        margin-left: -133px;
        top: 85px;
    }

    .slide-1 {
        margin-top: 40px;
    }
    
   
}

@media only screen and (min-width:1px) and (max-width:478px) {
    .slide-1 p {
        width: 90%;
        padding: 50px 0 50px 0;
    }
    .header-contact {
        right: none;
        position: fixed;
        width: 286px;
        left: 50%;
        margin-left: -131px;
        margin-top: 20px;
    }
    .modal {
        position: fixed;
        right: none;
        left: 50%;
        margin-left: -133px;
        top: 85px;
    }

    .slide-1 {
        margin-top: 40px;
    }
    .slide-1 h1 {
        font-size: 48.5px;
    }
    
   
}









